» Ubuntu » Пакеты

Error

two or more packages specified (dpsyco-ssh hardy)